×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Feb 2010
    Posts
    6

    [split] Re: PyCamera problem on S60 3rd ed

    I have got problem with this module too...

    I've installed it on my Nokia 6220c with python 2.0, everything was OK, but when i try to run sample script i got the message that pycamera module is not installed. Anyone know the reason?

    Greetings
    Jakis

  2. #2
    Nokia Developer Moderator
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: [split] Re: PyCamera problem on S60 3rd ed

    Could you please give us the link to the page where you downloaded the module? It could be that it was designed for PyS60 1.4.x, not 2.0.

Similar Threads

  1. S60 5th edition applications in 3rd edition phones
    By radhamanogar in forum Symbian
    Replies: 4
    Last Post: 2012-08-08, 06:47
  2. problem send message S60 3rd ed. FP1
    By dzielik in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2009-04-30, 11:47
  3. Will S60 3rd Ed FP2 emulator have Support for Windows Vista Aero
    By jimgilmour1 in forum Symbian Tools & SDKs
    Replies: 5
    Last Post: 2007-10-17, 19:39
  4. Problem with NetBeans 5.5 + S60 3rd Ed. SDK
    By maggot84 in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2007-05-08, 23:29
  5. Replies: 0
    Last Post: 2007-03-28, 08:59

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •